<?php
/**
 * Sidebar widget area.
 *
 * @package WPstart
 */
?>

<?php do_action('wpstart_sidebars_before'); ?>

<?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
<div class="sidebar sidebar-first" role="complementary">
	<?php do_action('wpstart_sidebar_top'); ?>
	<?php dynamic_sidebar( 'sidebar-1' ); ?>
	<?php do_action('wpstart_sidebar_bottom'); ?>
</div><!-- .sidebar-first -->
<?php endif; ?>
		
<?php if ( is_active_sidebar( 'sidebar-2' ) ) : ?>
<div class="sidebar sidebar-second" role="complementary">
	<?php do_action('wpstart_sidebar_top'); ?>
	<?php dynamic_sidebar( 'sidebar-2' ); ?>
	<?php do_action('wpstart_sidebar_bottom'); ?>
</div><!-- .sidebar-second -->
<?php endif; ?>

<?php do_action('wpstart_sidebars_after'); ?>